import Foundation
import StaticDefs

Foundation.BridgeDef('Shuttle SC4', 'SC4Bridge', dict = {'modes': [ Foundation.MutatorDef.Stock ],
	'locations': {
		'RunHelm':[ 'data/animations/RunOff_stand_h_m.nif', 'RunOff_stand_h_m' ],
		'RunTactical':[ 'data/animations/RunOff_stand_t_l.nif', 'RunOff_stand_t_l' ],
		'RunScience':[ 'data/animations/RunOff_stand_S_S.nif', 'RunOff_stand_s_s' ],
		'RunEngineer':[ 'data/animations/RunOff_stand_e_s.nif', 'RunOff_stand_e_s' ],
		'RunCommander':[ 'data/animations/RunOff_stand_C_M.nif', 'RunOff_stand_C_M' ],
	},
	'Maps':{
		'CurrentMaps': {"cockpitarch-lm": "cockpitarch-lm", "helm3blue" : "helm3blue", "reardoor-lm" : "reardoor-lm", "tac3-lm" : "tac3-lm" },
		'GreenMaps':{'cockpitarch-lm': 
'data/Models/Sets/SC4Bridge/cockpitarch-lm.tga',
			     'helm3blue': 
'data/Models/Sets/SC4Bridge/helm3blue.tga',
'reardoor-lm': 'data/Models/Sets/SC4Bridge/reardoor-lm.tga',
'tac3-lm': 'data/Models/Sets/SC4Bridge/tac3-lm.tga'},
		'RedMaps':{'cockpitarch-lm': 'data/Models/Sets/SC4Bridge/cockpitarch-lmRED.tga',
			     'helm3blue': 'data/Models/Sets/SC4Bridge/helm3blueRED.tga',
'reardoor-lm': 'data/Models/Sets/SC4Bridge/reardoor-lmRED.tga',
'tac3-lm': 'data/Models/Sets/SC4Bridge/tac3-lmRED.tga'},
	},
	"bridgeSound": {
			"AmbBridge": {"volume": 0.5,"file": "sfx/Shuttles/amb.wav", "group": "BridgeGeneric"},
			"RedAlertSound": {"volume": 1.0,"file": "sfx/Shuttles/red.wav", "group": "BridgeGeneric"},
			"YellowAlertSound": {"volume": 1.0,"file": "sfx/Shuttles/green.wav", "group": "BridgeGeneric"},
	}
} )
